v2_ibasis_sales_demo - Portal #1254

Test ticket Hugo
05/17/2022 07:20 PM - Hugo Thomas

Status: Open Start date: 05/17/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: null userld:
accountld: 0b000064-80ad-1433-8180-d31e703c12 | parentUserld: null

5d
accountName: Company B isSellerRestrictedTic false

ket:

tenantName:
Description

| have this problem

History

#1 - 05/17/2022 07:20 PM - Hugo Thomas

Please, it is urgent

#2 - 01/03/2023 04:46 PM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

Files

new.png 617 KB 05/17/2022

04/27/2025

Hugo Thomas

1/1



http://www.tcpdf.org

